Subject: Re: [ANNOUNCE] GIT 1.5.3-rc4

From: "J. Bruce Fields" <[email-masked]>
Date: Sat, 4 Aug 2007 17:27:04 -0400

On Sat, Aug 04, 2007 at 09:55:48PM +0200, David Kastrup wrote:
> The problem is that html, not even now, offers useful standardized
> structural navigation information,

Actually html is able to represent that kind of information, though
browsers don't seem to take advantage of it.  E.g.  install something
like this firefox extension:

	http://www.christophm.de/software/firefox/cmSiteNavigation/

and then look at

	http://www.gnu.org/software/libc/manual/html_node/index.html

Doesn't seem to have keyboard shortcuts, but it's mildly useful.

--b.